package com.enums;

public enum DeviceStatusEnum {
    OFFLINE(0, "断开连接"),
    RECONNECT(1, "正在重连"),
    ONLINE(2, "已连接");
    public Integer value;
    public String name;

    DeviceStatusEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
